{

    //角色击杀敌人会<color=#00CC44>恢复自身1%的生命值</color>



    "AbilityName":"Card_DailyUse_1000924",

    "AbilityStacking":"Unique",

    "AbilityMixins" : 

    [

        {

            "$type" : "MoleMole.KillTargetMixin",

            "Actions" : 

            [

                {

                    "$type": "MoleMole.ModifyProperty",

                    "Target" : "Self",

                    "PropertyType": "CurHP", 

                    "PropertyModifyFunction": "Add", 

                    "Percentage": "%AddedHPRecoverRate",

                    "Amount": 0,

                    "Predicates":

                    [

                        {

                            "$type" : "MoleMole.ByMonsterFunctionType",

                            "Target" : "Target",

                            "CompareType" : "Equal",

                            "MonsterFunctionType" : "Monster"

                        },

                        {

                            "$type": "MoleMole.ByAliveState",

                            "AliveState": "Dead",

                            "Target" : "Target"

                        }

                    ]

                }

            ]

        }

    ],

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedHPRecoverRate":

        {

            "Value" : 0.005

        }

    }

}